﻿.header .header-main{background: #f5f5f5;}
.banner { position: relative; overflow: hidden; }
.list-banner {height:280px; overflow: hidden; margin: 0 !important; position: relative }
.banner .img { max-width: 100%; display: block; height: 280px;}
.banner-title { display: inline-block; }
.list-banner .zoomIn { margin: -200px 0 0 400px; display: block; }
.frame-wrap { background-color: #F5F5F5; overflow: hidden; padding: 20px 0  }
.frame-left { width: 232px; float: left; }
.frame-right { width: 920px; float: right; background-color: #fff; }

.frame-right_w { width: 1170px; float: right; background-color: #fff; }



.main { background: #FFF; min-height: 610px; padding: 10px; }
.footer,.copyright{margin-top: 0;}
/*当前位置*/
.location { background:url('/image/location_bg.png') repeat-x left top; white-space: nowrap; -o-text-overflow: ellipsis; text-overflow: ellipsis; height: 50px;border-bottom: 2px solid #EFF2F5;}
.location-main{font-size: 1.6em;padding-left: 15px;padding-right: 10px;line-height: 50px;}
.location-main a{color: #040000;}
.location-main a:last-child{color: #30A5F2;}

/*分页样式*/
.page { line-height: 50px; margin-top: 20px; margin-bottom: 20px;text-align: center;  }
.page a,.page span{font-family: "Arial"; font-size: 1.6em; color: #999999; color: #333333; padding: 6px 10px; margin:0 2px;border:1px solid #D5D5D5;transition: all .3s ease;}
.page .current { background: #387FE3; color: #FFFFFF; border-color: #387FE3; }
.page a:hover{background: #387FE3; color: #FFFFFF;border-color: #387FE3;  }
.page a.total{ cursor: not-allowed; }

/* 左侧菜单 */
.sidebar-wrap {background: #FFF; margin-bottom: 10px; padding-bottom: 20px;}
.sidebar-name { height: 75px; background:#78BB30 url('/image/sidebar_bg.png') 10px center no-repeat; }
.sidebar-name h2 { line-height:75px; font-size: 2.4em; text-align: center; color: #fff; }
ul.sidebar { display: block; background-color: #fff; padding-top: 20px;padding-left:10px;padding-right: 10px;}
ul.sidebar li { display: block; margin-top: 10px;height:50px;border-bottom: 1px solid #D4D8E6;}
ul.sidebar li a { display: block; height:40px; line-height: 40px; color: #363636;margin-top: 10px; font-size: 1.8em;padding-left: 10px; color: #333333;background: url('/image/sidebar_un.png') no-repeat 97% center; -webkit-transition: all .3s linear; -o-transition: all .3s linear; -moz-transition: all .3s linear; transition: all .3s linear; position: relative; }
ul.sidebar li a.selected,
ul.sidebar li a:hover { background:#30A5F2 url('/image/sidebar_on.png') no-repeat 95% center; color: #fff }


/* 左侧菜单——修改行高 */
ul.sidebar_wwt { display: block; background-color: #fff; padding-top: 20px;padding-left:10px;padding-right: 20px;}
ul.sidebar_wwt li { display: block; margin-bottom: 20px; margin-top: 20px;height:;border-bottom: 1px solid #D4D8E6;}
ul.sidebar_wwt li a { display: block; height:; line-height:; color: #363636;margin-top: 10px; margin-bottom: 20px; font-size: 1.5em;padding-left: 10px; padding-right: 20px; color: #333333;background: url('/image/sidebar_un.png') no-repeat 97% center; -webkit-transition: all .3s linear; -o-transition: all .3s linear; -moz-transition: all .3s linear; transition: all .3s linear; position: relative; }
ul.sidebar_wwt li a.selected,
ul.sidebar_wwt li a:hover { background:#30A5F2 url('/image/sidebar_on.png') no-repeat 95% center; color: #fff }



/* 侧边图片链接 */
.sidebar-link { overflow: hidden; margin-top: 20px; background-color: #fff; }
.sidebar-link img { display: block; width: 232px; height: auto; margin: 0 auto; }


/*文字新闻列表*/
.list-text li { display: block; position: relative; padding: 7px 0 7px 0; border-bottom: 1px dashed #E2E2E2; }
.list-text li a { display: block; font-size: 1.4em; line-height: 2.6; padding: 0 100px 0 10px; color: #333333; white-space: nowrap; -o-text-overflow: ellipsis; text-overflow: ellipsis; overflow: hidden; }
.list-text li span { font-family: "Arial"; position: absolute; right: 0; top: 7px; color: #666666; font-size: 1.4em; width: 100px; height: 34px; line-height: 34px; text-align: right; padding-right: 10px; }
.list-text li:hover a { color: #18a817; background: #EAF3E6 }
.list-text li:hover span { color: #18a817 }

/*日期+标题+简介*/
.date-news { padding: 0 10px; }
.date-news li { position: relative; border-bottom: 1px dotted #E2E2E2; position: relative; height: 55px; }
.date-news li:before { content: ""; width: 4px; height: 4px; background:url('/image/frame_list.png') no-repeat center; position: absolute; left: 0; top: 50%; margin-top: -2px; }
.date-news li a { display: block; overflow: hidden; position: relative; }
.date-news li p { width: 80%;white-space: nowrap; overflow: hidden; -o-text-overflow: ellipsis; text-overflow: ellipsis; padding-left: 12px; color: #898989; font-size: 1.4em; line-height: 50px; -webkit-transition: all .3s linear; -o-transition: all .3s linear; -moz-transition: all .3s linear; transition: all .3s linear; }
.date-news li span { position: absolute; right: 0; font-family: "Arial"; color: #B5B5B5; top: 20px; font-size: 1.4em; }
.date-news li:hover p,
.date-news li:hover span { color: #30A5F2; }

/*日期+标题2*/
.date-list li{padding:10px;}
.date-list a{display: table;border-bottom: 1px dotted #E2E2E2;padding-bottom: 20px;padding-top: 10px;width: 100%;}
.date-list a .time-box{display: table-cell;text-align: center;background: #F5F5F5;padding:15px 8px 10px;width: 65px;color:#999999;font-family: "Arial";vertical-align: middle;}
.date-list a .day{font-size: 1.8em;display: block;padding: 0 20px;transition: all .3s ease;}
.date-list a .month{font-size: 1.4em;display: block;padding-bottom: 4px;transition: all .3s ease;}
.date-list a .intro-box{padding-left: 20px;display: table-cell;vertical-align: middle;}
.date-list .intro-box h3{font-size:1.6em;color: #666666;padding-bottom:5px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;transition: all .3s ease; }
.date-list .intro-box p{font-size: 1.4em;color: #999999;line-height: 150%;}
.date-list a:hover .day,.date-list a:hover .month,.date-list a:hover h3{color: #30A5F2;}


/*图文新闻列表*/
.news-img li { padding: 0 10px; position: relative; -webkit-transition: all .5s ease; -o-transition: all .5s ease; -moz-transition: all .5s ease; transition: all .5s ease; }
.news-img li a { display: table; width: 100%; border-bottom: 1px dotted #E2E2E2; padding: 30px 0 10px; position: relative; }
.news-img li:first-child a{padding: 20px 0 10px;}
.news-img li a .news { display: table-cell; vertical-align: middle;padding-left: 20px; }
.news-img li a .img { display: table-cell; vertical-align: middle; width:190px; height: 130px; overflow: hidden; }
.news-img li a img { display: block; width: 100%; height: 100%; -webkit-transition: all .5s ease; -o-transition: all .5s ease; -moz-transition: all .5s ease; transition: all .5s ease }
.news-img li a .news-title { font-size: 1.6em; color: #666666; overflow: hidden; -o-text-overflow: ellipsis; text-overflow: ellipsis; white-space: nowrap; width:600px; }
.news-img li a .news-intro { font-size: 1.4em; color: #999; line-height: 1.6 }
.news-img li a .date { font-size: 1.4em; color: #999999; padding: 10px 0; }
.news-img li a:hover .news-title { color: #30A5F2 }
.news-img li a:hover img { -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); transform: scale(1.1); }
.news-img li .line { width: 0; display: block; height: 2px; background: #30A5F2; position: absolute; left: 0; bottom: -1px; }
.news-img li:hover .line { width: 100%; -webkit-transition: all 1.2s ease; -o-transition: all 2s ease; -moz-transition: all 2s ease; -webkit-transition: all 2s ease; transition: all 2s ease }
.news-img li:hover { -webkit-box-shadow: 0 0 3px #DDDDDD; box-shadow: 0 0 3px #DDDDDD; }

/*图片列表*/
.img-list { padding-top: 5px; padding-bottom: 40px; padding-left: 15px;padding-right: 15px;}
.img-list li { display: block; width: 31%; overflow: hidden; float: left; border: 5px solid #fff; margin: 10px;position: relative; top: 0; -webkit-transition: all .5s ease; -o-transition: all .5s ease; -moz-transition: all .5s ease; transition: all .5s ease; }
.img-list li a { display: block; width: 100%; height: 100%; }
.img-list li .img { position: relative; overflow: hidden; }
.img-list li img { display: block; width: 100%; height: 176px; }
.img-list li .img:before { content: ""; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.3); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000, endColorstr=#4C000000); position: absolute; bottom: 100%; left: 0; -webkit-transition: all .5s ease; -o-transition: all .5s ease; -moz-transition: all .5s ease; transition: all .5s ease; }
.img-list li .name { display: block; width: 100%; background: #FFF; }
.img-list li p { height: 35px; line-height: 35px; color: #fff; font-size: 1.4em;text-align: center;margin-top: -35px;position: relative;z-index: 99;background: rgba(0, 0, 0, 0.6); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000, endColorstr=#4C000000); }
.img-list li:hover {border-color:#30A5F2;}
.img-list li:hover .img:before { top: 0; }
.img-list li:hover .line { width: 100%; }

/* 人物列表内容 */
.list-person{padding:10px 10px 30px 10px;}
.list-person li{display: table;padding: 25px 0;width: 100%}
.list-person li .img{display:table-cell;vertical-align: middle;width: 180px;border:10px solid #fff; box-shadow: 0 0 5px #ccc;border-radius: 5px;}
.list-person li img{display:block;width: 100%;height: 226px; }
.list-person li .intro-box{display:table-cell;vertical-align: middle;padding-left: 20px;}
.list-person li .subintro{font-size: 1.6em;color: #333333;padding-bottom: 20px;}
.list-person .leader-title{overflow: hidden;}
.list-person .leader-title span{font-size: 1.8em;color: #D62100;padding-bottom: 30px;float: left;}
.list-person .leader-title span em{font-size: 18px;color: #333333;}
.list-person .leader-title .title-after{display: block;width: 580px;padding-bottom: 0;margin-top: 8px;margin-left:40px;height: 10px;border-bottom: 1px solid #D6D6D6;border-top: 1px solid #D6D6D6;position: relative;}
/* .list-person .leader-title .after{} */
/* .list-person .leader-title .after2{width: 482px;}
.list-person .leader-title .after3{width: 410px;}
.list-person .leader-title .after4{width: 430px;} */
.list-person .title-after:before{content:"";width: 29px;height: 18px;background: url('/image/leader_bg.png') no-repeat left center;position: absolute; left: -29px;top: 0;top: -5px}
.list-person .leader-intro{font-size: 1.6em;color:#333333;line-height: 1.5;}

/*视频列表*/
.list-video { padding-top: 5px; padding-bottom: 40px; }
.list-video li { display: block; width:270px;padding: 10px; box-shadow: 0 0 5px #ccc;margin: 15px;overflow: hidden; float: left;  position: relative; top: 0; -webkit-transition: all .5s ease; -o-transition: all .5s ease; -moz-transition: all .5s ease; transition: all .5s ease; }
.list-video li a { display: block; width: 100%; height: 100%; }
.list-video li .img { position: relative; overflow: hidden; }
.list-video li img { display: block; width: 100%; height: 168px; }
.list-video li .img:before { content: ""; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.3); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000, endColorstr=#4C000000); position: absolute; bottom: 100%; left: 0; -webkit-transition: all .5s ease; -o-transition: all .5s ease; -moz-transition: all .5s ease; transition: all .5s ease; }
.list-video li .img:after { content: ""; width: 70px; height: 70px; background: url('/image/video_btn.png') no-repeat center; position: absolute; top: 100%; left: 50%; margin-left: -35px; -webkit-transition: all .5s ease; -o-transition: all .5s ease; -moz-transition: all .5s ease; transition: all .5s ease; z-index: 99; }
.list-video li .name { display: block; width: 100%; background: #FFF; }
.list-video li p { height: 50px; line-height: 50px; color: #666666; font-size: 1.6em; text-align: center; }
.list-video li:hover { top: -3px; }
.list-video li:hover .img:before { top: 0; }
.list-video li:hover .img:after { top: 50%; margin-top: -35px; }
.list-video li:hover p { color: #30A5F2 }


/* 下载页 */
.download-list { padding-top: 30px; overflow: hidden; }
.download-list li { width: 47%; margin: 0 1.5% 30px; border: 1px solid #EBEBEB; float: left; }
.download-list li:hover { border-color: #589FE2; }
.download-list li .intro { display: table; padding: 20px 0 10px 20px; }
.download-list li img { display: table-cell; vertical-align: middle; width: 60px; height: 60px; }
.download-list li .intro-txt { display: table-cell; vertical-align: middle; padding-left: 20px; }
.download-list li h4 { font-size: 1.6em; color: #000000; line-height: 30px; }
.download-list li p { font-size: 1.4em; color: #777777; }
.download-list .download-box { padding: 0 20px 10px; }
.download-list .download-box span { font-size: 1.4em; color: #777777; }
.download-list .download-box a { float: right; font-size: 1.2em; color: #999999; padding: 3px 7px; -webkit-border-radius: 8px; border-radius: 8px; background-color: #E8E8E8; font-family: "宋体"; -webkit-transition: all .3s ease; -o-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; }
.download-list li:hover a { background-color: #036FD3; color: #fff; }

/* 联系我们 */
.contact-content{padding: 40px 40px 0;}
.contact-box{padding: 20px 0; overflow: hidden; }
.contact-right{float: right;background: #E9EFF7;padding: 30px 50px;text-align: center;}
.contact-right img{display: block;width: 140px;}
.contact-left{float: left;}
.contact-phone p{font-size:2em;font-weight: bold; color: #357FE3;padding-bottom: 10px}
.contact-phone span{font-size:3.6em;font-weight: bold; color: #EF9115;padding-bottom: 20px;display: block;}
.contact-box .address{padding-left: 30px;background: url('/image/message.png') no-repeat left center;font-size:1.8em;color:#A7A7A7;line-height: 40px; }
.contact-box .code{padding-left: 30px;background: url('/image/contact_address.png') no-repeat left center;font-size:1.8em;color:#A7A7A7; margin-top: 20px;}
.BMap_omCtrl,.anchorBL,.BMap_stdMpCtrl{display: none !important;}
#dituContent{ margin:10px auto; width:100%; height:382px; border: none !important; }
#dituContent img{ max-width:none !important;}
.BMapLabel{color: #F54336 !important;font-size:1.8em !important;border: none !important;box-shadow: 0 0 2px #FCD6C6;padding: 2px 5px !important;top: -50px !important; }
/*文章内容样式*/
.article-title .title { font-size: 24px; font-weight: bold; line-height: 1.8; margin-bottom: 20px; text-align: center; padding: 20px 0px 15px; color: #333333; border-bottom: 1px solid #dddddd; margin: 0 10px; }
.article-title .ftitle { font-size: 16px; text-align: center; color: #333; line-height: 1.8 }
.article-title .info { font-size: 1.4em; line-height: 30px; text-align: center; padding-bottom: 10px; color: #888888; padding-top: 10px; }
.article-title .info .beform { margin-left: 15px; }
.article-title .info span { padding-right: 50px; color: #666; }
.article-title .info span a { color: #333; }
.article-content { padding: 10px 15px 20px 15px; font-size: 16px; min-height: 500px;float:left;width:880px;box-sizing:border-box; }


.article-content_w { padding: 10px 15px 20px 15px; font-size: 16px; min-height: 500px;float:left;width:1150px;box-sizing:border-box; }


.article-content p { font-size: 16px; padding: 8px 0; line-height: 1.8; text-indent: 2em; width: 100% !important; }
.article-content a { color: #0F98F2 }
.article-content img { display: block; max-width: 100% !important; height: auto !important; margin: 5px auto; }
.article-content　table { width: 100% !important; }

/*上一篇、下一篇*/
.change-btn { line-height: 30px; position: relative; overflow: hidden; font-size: 1.4em;background: #fff; border-top: 3px solid #F0F0F0; float:left;}
.change-btn div { white-space: nowrap; -o-text-overflow: ellipsis; text-overflow: ellipsis; overflow: hidden; width:400px; margin-bottom: 20px;    margin-top: 20px;}
.change-btn a { color: #666666; position: relative; padding-left: 5px;}
.change-btn a:hover { color: #4587E4; }
.change-btn .prev { float: left; padding-right: 40px;}
.change-btn .next { float: right; padding-right: 30px; margin-right: 20px;}
.change-btn .prev span,.change-btn .next span{background: #F0F0F0;display: inline-block;padding: 0 15px 0 20px;color: #666666;}

.zoomIn { -webkit-animation: zoomIn 1s ease-out; -moz-animation: zoomIn 1s ease-out; -o-animation: zoomIn 1s ease-out; animation: zoomIn 1s ease-out; }

@-webkit-keyframes zoomIn {
    0% {    /* opacity: 0; */
    -webkit-transform: scale(0); transform: scale(0); }
    100% {    /* opacity: 1; */
    -webkit-transform: scale(1); transform: scale(1); }
}
@-moz-keyframes zoomIn {
    0% { opacity: 0; -webkit-transform: scale(0); -moz-transform: scale(0); transform: scale(0); }
    100% { opacity: 1; -webkit-transform: scale(1); -moz-transform: scale(1); transform: scale(1); }
}
@-o-keyframes zoomIn {
    0% { opacity: 0; -webkit-transform: scale(0); -o-transform: scale(0); transform: scale(0); }
    100% { opacity: 1; -webkit-transform: scale(1); -o-transform: scale(1); transform: scale(1); }
}
@keyframes zoomIn {
    0% { opacity: 0; -webkit-transform: scale(0); -moz-transform: scale(0); -o-transform: scale(0); transform: scale(0); }
    100% { opacity: 1; -webkit-transform: scale(1); -moz-transform: scale(1); -o-transform: scale(1); transform: scale(1); }
}


